{
  "id": 3125128,
  "name": "James M. Kennedy and O. Von Rautenkranz, trading as Lake View Real Estate Exchange, appellees, v. Charles F. Henry, appellant",
  "name_abbreviation": "Kennedy v. Henry",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,032",
  "first_page": "675",
  "last_page": "675",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 675"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 642,
    "ocr_confidence": 0.504,
    "sha256": "33baaddbf6a076b08fe6da6cf8835700909732f1a6ef07826e7302640d58b3c7",
    "simhash": "1:11c388ed203d0e88",
    "word_count": 100
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James M. Kennedy and O. Von Rautenkranz, trading as Lake View Real Estate Exchange, appellees, v. Charles F. Henry, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Walter Hamilton, for appellant.",
      "Thompson, Tyrrell & Chambers, for appellees; Lavern W. Thompson, of counsel."
    ],
    "corrections": "",
    "head_matter": "James M. Kennedy and O. Von Rautenkranz, trading as Lake View Real Estate Exchange, appellees, v. Charles F. Henry, appellant.\nGen. No. 30,032.\nAction to recover commission for services as brokers. Judgment for plaintiffs. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nWalter Hamilton, for appellant.\nThompson, Tyrrell & Chambers, for appellees; Lavern W. Thompson, of counsel."
  },
  "file_name": "0675-03",
  "first_page_order": 721,
  "last_page_order": 721
}
